Package uk.ac.starlink.util

# Interface Wrapper

public interface Wrapper
Mixin interface which indicates an object built on top of a base object.

Since:
  17 Aug 2007
Author:
  Mark Taylor
See Also:
  - `WrapUtils`

## Method Summary

Modifier and Type
Method
Description
`Object`
`getBase()`
Returns the base object.

## Method Details

### getBase

Object getBase()
Returns the base object.

Returns:
  base